




/*
     FILE ARCHIVED ON 15:17:02 Aug 6, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:49:37 Dec 3, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
}
.pagebkgd {
	background-attachment: fixed;
	background-color: #EEEEEE;
	background-image:  url(../shared_images/bkgd.jpg);
	background-repeat: repeat-x;
}
.redheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #990000;
}
.blueheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #000066;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;

}
.italictext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
}
.menuindents {
	list-style-position: outside;
	list-style-image:  url(../shared_images/images/arrow.gif);
}
.bullets {
	list-style-position: outside;
	list-style-image:  url(../main_nav/images/bullit.gif);
}
.underlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
